Subject: Ticket Reviewed - Norbert
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: deeksha <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Date: Thu, 12 Nov 2020 08:46:35 -0700 (MST)

Hi Sara, 

I have reviewed tickets for Norbert today and shared the following feedback. 

1) Never ask for POP when providing troubleshooting steps. POP can only be asked when they have exhausted the troubleshooting steps. 
2) Proposed solution can only be selected when the agent is closing the ticket. 
3) The subject line of all tickets should be clear and as per the format we have. He is going to check all the tickets and fix subject lines wherever necessary. 
4) Always add the complete troubleshooting steps when escalating for tech review or RMA. 

I do not see any other challenge in his tickets however, I would definitely like to know his German comms and if he has any grammatical mistakes in it. 

He is promised to work on the feedback for improvement. 

Regards, 
Pritish Nandi